<?php

ini_set("session.cookie_httponly", "true");
date_default_timezone_set('Asia/Saigon');

CONST APP_VERSION = '1.1.17';

CONST MYSQL_SUNDAY      = 1;
CONST MYSQL_MONDAY      = 2;
CONST MYSQL_TUESDAY     = 3;
CONST MYSQL_WEDNESDAY   = 4;
CONST MYSQL_THURSDAY    = 5;
CONST MYSQL_FRIDAY      = 6;
CONST MYSQL_SATURDAY    = 7;

CONST MAX_UPLOAD_IMAGE_SIZE = 1024*1024*2; //2MB
CONST MAX_UPLOAD_FILE_NAME_SIZE = 255;
